events{}
http{
    include mime.types;

    server{
        listen 80;
        server_name localhost;

        root  /var/www/html;

    	proxy_set_header HOST $host;
    	proxy_set_header X-Forwarded-Proto $scheme;
    	proxy_set_header X-Real-IP $remote_addr;
    	proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;

        location /ezmall_aws {
               proxy_pass http://18.210.165.226/ezmall/;
            }
    	location /ezmall {
               proxy_pass http://10.147.18.100/zabbix/;
            }
        location /noon{
            proxy_pass  https://netxms.noonpayments.com/nxmc; 
        }
            

        
    }
}

